@import url(reset.css);
/*
	Theme Name:   Better Health
	Template:     bhealth
*/
/* wrapper starts */
#wrapper {
  width: 100%;
  min-height: 100%;
  position: relative;
  text-align: left;
  z-index: 0; }

/* wrapper ends */
/* header starts */
#header {
  width: 960px;
  margin: 0 auto;
  padding-top: 16px; }

/* header ends */
/* top starts */
#top {
  margin-bottom: 35px;
  .height: 75px; }

#top h1 {
  float: left;
  margin: 0;
  padding: 0; }

#top h1 a {
  background: url(../bhealth/images/logo_betterhealth.png) 0 0 no-repeat;
  width: 358px;
  height: 75px;
  display: block;
  text-indent: -9999px; }

#top .mini-contact {
  float: right;
  font-size: 21px;
  color: #d99e30;
  text-align: right; }

#top .mini-contact p {
  margin-bottom: 5px; }

/* top ends */
/* nav starts 
ul#nav {height: 40px;}
ul#nav li {float: left; margin-left: 71px; .line-height: 16px;}
ul#nav li:first-child {margin: 0;}
ul#nav li a {height: 40px; font-size: 18px; color: #273059; display: block;}
ul#nav li a:hover {background: url(../bhealth/images/arrow_001.png) bottom center no-repeat; text-decoration: none;}
 nav ends */
/* nav starts */
ul#nav {
  list-style: none;
  height: 67px;
  position: relative; }

ul#nav table {
  border-collapse: collapse;
  width: 0;
  height: 0;
  margin: -3px -10px; }

ul#nav li {
  float: left;
  margin-left: 59px;
  .margin-left: 61px;
  line-height: 16px; }

ul#nav li:first-child {
  margin: 0; }

ul#nav li a {
  display: block;
  float: left;
  color: #273059;
  text-decoration: none;
  height: 44px;
  font-size: 18px;
  font-weight: bold; }

ul#nav li a:hover {
  background: url(../bhealth/images/arrow_001.png) center 31px no-repeat;
  display: block;
  height: 44px; }

ul#nav li:hover > a {
  background: url(../bhealth/images/arrow_001.png) center 31px no-repeat; }

ul#nav li > a:hover {
  xbackground: url(../bhealth/images/arrow_001.png) center 31px no-repeat;
  display: block;
  height: 44px; }

ul#nav li ul {
  padding: 0;
  margin: 0;
  list-style: none;
  position: absolute;
  left: -9999px;
  top: 44px;
  z-index: 10;
  background: #273059; }

ul#nav li ul li {
  height: 23px;
  margin-left: 20px; }

ul#nav li ul li:first-child {
  margin: 0; }

ul#nav li ul.right li {
  float: right; }

ul#nav li ul li a {
  color: #fff;
  font-size: 12px;
  font-weight: normal;
  height: 23px !important; }

ul#nav li ul li a:hover {
  background: transparent;
  color: #d99e30; }

ul#nav li ul.right li a {
  border-right: 0; }

ul#nav li ul li a.last {
  border: 0; }

/*ul#nav hover ul {left:0;}*/
ul#nav li:hover ul {
  left: 0;
  width: 960px; }

ul#nav li.current-menu-parent ul {
  left: 0;
  z-index: 2;
  background: #273059;
  width: 960px; }

ul#nav li.current a {
  background: url(../bhealth/images/arrow_001.png) center 31px no-repeat; }

ul#nav li.current-menu-parent a {
  background: url(../bhealth/images/arrow_001.png) center 31px no-repeat; }

ul#nav li.current-menu-parent ul li a {
  color: #fff;
  background: transparent; }

ul#nav li.current-menu-parent ul li.current-menu-item a {
  color: #d99e30; }

ul#nav li.current-menu-parent ul li a:hover {
  color: #d99e30; }

ul#nav li ul li.menu-item-222 {
  margin-left: 186px; }

/* nav ends */
/* banner starts */
#banner {
  width: 100%;
  height: 299px;
  position: relative; }

/*#banner .img-holder {width: 100%; height: 299px; top: 0; text-align: center;}*/
#banner .img-holder {
  width: 100%;
  height: 299px;
  background: url(../bhealth/images/banner_001.jpg) center no-repeat;
  top: 0;
  text-align: center; }

#banner .main {
  width: 960px;
  height: 299px;
  margin: 0 auto;
  position: relative;
  top: -299px;
  z-index: 2;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-style: italic; }

#banner .main .big-txt {
  width: 480px;
  position: absolute;
  top: 30px;
  right: 0;
  font-size: 34px;
  text-align: right;
  line-height: 44px;
  color: #1f4079; }

#banner .main .flag {
  background: url(../bhealth/images/flag.png) no-repeat;
  width: 190px;
  height: 31px;
  padding: 12px 48px 0;
  position: absolute;
  top: 200px;
  right: -5px;
  font-size: 16px;
  line-height: 16px; }

#banner .main .flag a {
  color: #fff; }

/* banner ends */
/* cantainer starts */
#container {
  width: 100%;
  background: #5e6fa6; }

#container .main {
  width: 960px;
  margin: 0 auto;
  padding: 12px 0 12px; }

/* cantainer edns */
/* thumb-holder starts */
#thumb-holder {
  color: #fff; }

#thumb-holder .thoughts {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 20px;
  font-style: italic;
  text-align: center;
  line-height: 24px;
  padding: 42px 0 0; }

#thumb-holder ul.thumb-box {
  border-bottom: none;
  /* Chrysti changed from 1px solid #fff;*/
  border-top: 1px solid #fff;
  margin: 45px 0;
  padding: 30px 0; }

#thumb-holder ul.thumb-box li {
  width: 220px;
  float: left;
  margin-left: 26px; }

#thumb-holder ul.thumb-box li:first-child {
  margin: 0; }

#thumb-holder ul.thumb-box li .img-holder {
  background: #fff;
  padding: 7px;
  margin-bottom: 30px; }

#thumb-holder ul.thumb-box li .title {
  border-top: 5px solid #bfc5db;
  padding-top: 14px;
  font-size: 18px;
  font-weight: bold;
  color: #bfc5db; }

#thumb-holder ul.thumb-box li .title a {
  color: #bfc5db; }

#thumb-holder ul.thumb-box li .title a:hover {
  color: #fff;
  text-decoration: none; }

#thumb-holder .testi {
  font-size: 16px;
  font-style: italic;
  text-align: center;
  line-height: 20px; }

#thumb-holder .testi span.author {
  font-family: Georgia, "Times New Roman", Times, serif;
  display: block;
  margin-top: 10px; }

/* thumb-holder ends */
/* logo-slider starts */
#logo-slider {
  background: url(../bhealth/images/bg_logo_slider.png) top repeat-x white;
  width: 100%;
  height: 145px;
  padding: 29px 0 84px; }

#logo-slider .main {
  width: 960px;
  margin: 45px auto 0;
  .margin-top: 70px;
  text-align: center; }

#logo-slider .main ul {
  display: inline-block;
  .display: inline;
  zoom: 1; }

#logo-slider .main ul li {
  float: left;
  margin-left: 80px; }

#logo-slider .main ul li:first-child {
  margin: 0; }

/* logo-slider ends */
/* content starts */
#content {
  width: 960px; }

#content h4 {
  margin-bottom: 20px; }

#content h4 a {
  font-family: arial;
  font-weight: bold;
  font-size: 14px;
  text-decoration: underline; }

#content h4 a:hover {
  font-family: arial;
  font-weight: bold;
  font-size: 14px;
  text-decoration: none; }

#content h5 {
  margin-bottom: 10px; }

#content p {
  line-height: 16px;
  margin-bottom: 10px; }

#content .left-col, #content .right-col {
  background: #fff; }

#content .left-col {
  width: 191px;
  min-height: 50px;
  padding: 30px 22px;
  float: left; }

#content .right-col {
  width: 651px;
  min-height: 500px;
  padding: 16px 32px 32px;
  float: right;
  position: relative; }

#content .right-col .flag {
  width: 724px;
  height: 62px;
  position: absolute;
  top: 6px;
  left: -49px; }

#content .right-col .flag .left, #content .right-col .flag .mid, #content .right-col .flag .right {
  float: left; }

#content .right-col .flag .left, #content .right-col .flag .right {
  height: 62px; }

#content .right-col .flag .left {
  width: 49px; }

#content .right-col .flag .mid {
  background: url(../bhealth/images/flag_mid.png) repeat-x;
  min-width: 60px;
  height: 40px;
  padding: 23px 25px 0;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 24px;
  font-style: italic;
  color: #fff;
  text-align: center; }

#content .right-col .flag .right {
  width: 25px; }

/* content ends */
/* clinic-hour starts */
#clinic-hour {
  font-size: 16px; }

#clinic-hour p {
  line-height: 22px !important;
  margin-bottom: 0 !important; }

/* clinic-hour ends */
/* content-box starts */
#content-box {
  width: 651px; }

#content-box .img-holder, #content-box .map-holder {
  border: 1px solid #959595;
  padding: 9px;
  margin-bottom: 25px;
  text-align: center; }

#content-box .map-holder {
  margin-bottom: 0 !important;
  margin-top: 20px; }

/* content-box ends */
/* footer starts */
#footer {
  background: url(../bhealth/images/bg_footer.png) repeat-x;
  width: 100%;
  height: 85px;
  position: absolute;
  bottom: 0;
  color: #fff; }

#footer .main {
  width: 960px;
  text-align: right;
  margin: 0 auto;
  padding: 28px 0; }

#footer .main a {
  color: #fff;
  text-decoration: underline; }

#footer .main a:hover {
  text-decoration: none; }

#footer .main span {
  display: block;
  float: right;
  margin-left: 5px; }

/* footer ends */
*, *:after, *:before {
  box-sizing: border-box; }

body {
  background: none; }

/* Hide */
#logo-slider {
  display: none; }

/* Resize Main Containers */
#header,
#container .main,
#footer .main,
#content {
  width: 100%;
  position: relative; }

#banner,
#container,
#footer,
#logo-slider {
  clear: both;
  float: left; }

#container {
  padding: 0 25px; }

#header {
  padding: 0; }

#top h1 a {
  background: none;
  width: auto;
  height: auto;
  text-indent: 0;
  text-align: center; }
  #top h1 a img {
    max-width: 100%;
    float: none;
    display: inline-block; }

.toggle {
  color: #d99e30;
  background: #1f4079;
  text-transform: uppercase;
  padding: 20px 0;
  float: left;
  width: 100%;
  text-align: center;
  margin-bottom: 15px;
  box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.2);
  border-bottom: 1px solid #fff;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
  height: 53px;
  font-size: 1.6em;
  text-decoration: none; }
  .toggle {
    text-decoration: none !important; }

iframe {
  width: 100%;
  height: auto;
  min-height: 300px; }

/* Content Strucutre */
#content .left-col,
#content .right-col {
  float: left;
  width: 100%;
  border-radius: 5px; }
#content .left-col {
  padding: 0px;
  text-align: center;
  background: transparent; }
  #content .left-col #clinic-hour {
    padding: 25px;
    background: #ffffff;
    margin-bottom: 20px;
    border-radius: 5px; }
#content .right-col #content-box {
  width: 100%; }
#content .right-col .flag .mid {
  height: 62px; }
#content .right-col h1, #content .right-col h2, #content .right-col h3, #content .right-col h4, #content .right-col h5, #content .right-col h6 {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 2em;
  padding: 0px 0 25px;
  font-style: italic;
  font-weight: bold;
  margin: 0px;
  line-height: 1.7em; }
#content p {
  line-height: 1.7em;
  font-size: 1.2em; }
#content .img-holder {
  margin-top: 65px; }

.img-holder img,
.img-holder iframe {
  width: 100%;
  height: auto; }

#footer {
  position: relative; }
  #footer .main {
    text-align: center; }
  #footer a {
    float: left;
    width: 100%; }

#top {
  margin-bottom: 0px; }
  #top h1 {
    width: 100%;
    text-align: center; }
    #top h1 a {
      display: inline-block; }
  #top .mini-contact {
    float: left;
    width: 100%;
    text-align: center;
    padding: 25px 0; }
    #top .mini-contact p {
      line-height: 1.5em; }

#thumb-holder ul.thumb-box {
  border-top: 0px;
  margin: 0; }
  #thumb-holder ul.thumb-box li {
    width: 100%;
    padding: 12.5px 12.5px 25px;
    margin: 0; }
    #thumb-holder ul.thumb-box li .img-holder {
      margin-bottom: 0px; }
    #thumb-holder ul.thumb-box li img {
      width: 100%;
      height: auto; }

.testi {
  padding-bottom: 25px; }
  .testi img {
    width: 100%;
    height: auto;
    padding-bottom: 25px; }

.menu-header-menu-container {
  float: left;
  clear: both;
  width: 100%;
  background: #273059;
  display: none;
  position: absolute;
  top: 52px;
  left: 0;
  z-index: 99999999;
  box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.2), inset 0 2px 5px rgba(0, 0, 0, 0.6); }

ul#nav {
  display: block; }
  ul#nav li {
    width: 100%;
    margin-left: 0;
    text-align: center; }
    ul#nav li a {
      font-size: 1.4em;
      color: #d99e30;
      height: auto;
      width: 100%;
      font-weight: normal;
      padding: 15px 0; }
    ul#nav li:hover a {
      height: auto;
      background: none; }
    ul#nav li.current-menu-parent a {
      background: none; }
    ul#nav li ul.sub-menu {
      top: 0;
      background: rgba(0, 0, 0, 0.2);
      position: relative;
      padding: 15px 0;
      left: 0;
      width: 100%;
      clear: both;
      float: left; }
      ul#nav li ul.sub-menu li {
        margin-left: 0px;
        height: auto; }
        ul#nav li ul.sub-menu li a {
          height: auto !important;
          font-size: 1.4em;
          color: #d99e30; }

#banner .img-holder {
  opacity: 0.2; }
#banner .main {
  width: 100%; }
  #banner .main .big-txt {
    width: 400px;
    margin-left: -200px;
    left: 50%;
    text-align: center;
    padding: 0 50px !important;
    top: 15px; }
  #banner .main .flag {
    width: 100%;
    padding: 12px 48px 30px;
    margin-left: -142.5px;
    left: 50%;
    top: 250px; }

#facebook {
  float: left;
  clear: right;
  margin: 25px 0;
  width: 100%;
  background: #fff;
  text-align: center;
  padding: 25px 0;
  display: none; }
  #facebook #fb-root {
    display: inline-block; }

.mini-contact {
  text-align: center; }
  .mini-contact .details,
  .mini-contact .google-plus,
  .mini-contact .facebook {
    float: none;
    display: inline-block;
    padding: 0 7.5px; }
  .mini-contact a:hover img {
    opacity: 0.4; }
  .mini-contact .details {
    clear: both;
    width: 100%; }

/* Update Fonts Sizes */
.thoughts br {
  display: none !important; }

.thoughts {
  font-size: 1.2em !important; }

.testi h4 {
  font-size: 1em !important; }

.mini-contact .details {
  font-size: 0.8em !important; }

.wpcf7 {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d99e30+0,cc852e+100 */
  background: #d99e30;
  /* Old browsers */
  background: -moz-linear-gradient(top, #d99e30 0%, #cc852e 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d99e30), color-stop(100%, #cc852e));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #d99e30 0%, #cc852e 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #d99e30 0%, #cc852e 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #d99e30 0%, #cc852e 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #d99e30 0%, #cc852e 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d99e30', endColorstr='#cc852e',GradientType=0 );
  /* IE6-9 */
  border-radius: 3px;
  margin-bottom: 25px;
  padding: 25px !important;
  float: left;
  clear: both;
  width: 100%;
  margin: 15px 0 !important;
  position: relative;
  float: left;
  width: 100%; }
  .wpcf7:before {
    content: ' ';
    position: absolute;
    margin-left: -10px;
    left: 50%;
    top: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #ffffff; }
  .wpcf7 span input,
  .wpcf7 span select,
  .wpcf7 span textarea {
    float: left;
    width: 100%;
    clear: both;
    padding: 15px;
    border: none;
    margin-bottom: 20px;
    border-radius: 2px;
    box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.1); }
  .wpcf7 .wpcf7-submit {
    color: #ffffff;
    padding: 10px 0;
    text-align: center;
    width: 100%;
    float: left;
    display: block;
    border: 0;
    font-size: 24px;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-style: italic;
    border-radius: 3px;
    background: #273059; }
    .wpcf7 .wpcf7-submit:active, .wpcf7 .wpcf7-submit:focus {
      outline: 0;
      box-shadow: none !important; }
  .wpcf7 *, .wpcf7 *:after, .wpcf7 *:before {
    box-sizing: border-box; }
  .wpcf7 div.group {
    float: left;
    width: 100%;
    clear: both; }
    .wpcf7 div.group span {
      float: left;
      width: 47.5%;
      margin-right: 5%; }
    .wpcf7 div.group span:last-child {
      margin-right: 0; }

.ajax-loader {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #fff;
  border-radius: 100px;
  padding: 25px;
  z-index: 5000;
  box-shadow: 0px 5px 15px -5px rgba(0, 0, 0, 0.4);
  left: 50%;
  top: 50%;
  margin: -33px 0 0 -33px !important; }

.wpcf7-not-valid {
  box-shadow: inset 0 0 0 5px rgba(255, 0, 0, 0.1) !important; }

.wpcf7-not-valid-tip {
  display: none !important; }

.wpcf7-response-output {
  float: left;
  width: 100%;
  clear: both;
  margin: 15px 0 0 0 !important;
  padding: 25px 0 !important;
  border: 0 !important;
  text-align: center;
  background: rgba(0, 0, 0, 0.4);
  color: #ffffff;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4); }

.title {
  color: #273059; }

/* Medium devices (desktops, 992px and up) */
@media (min-width: 600px) {
  #thumb-holder ul.thumb-box {
    border-top: 0px;
    margin: 0; }
    #thumb-holder ul.thumb-box li {
      width: 50%; } }
/* Medium devices (desktops, 992px and up) */
@media (min-width: 960px) {
  #top h1 a {
    width: 358px; }

  #facebook {
    margin: 0;
    width: 291px;
    padding: 0;
    display: block; }
    #facebook #fb-root {
      display: block; }

  .toggle {
    display: none; }

  body {
    background: url("../bhealth/images/bg_body2.png") top repeat-x white; }

  /* Hide */
  #logo-slider {
    display: block; }

  /* Resize Main Containers */
  #header,
  #container .main,
  #footer .main {
    width: 960px; }

  #header,
  #container {
    padding: 0; }

  #header {
    padding-top: 16px; }

  /* Content Strucutre */
  #content .left-col,
  #content .right-col {
    box-shadow: none;
    border-radius: 0; }
  #content .left-col {
    width: 291px;
    float: left;
    text-align: left; }
  #content .right-col {
    width: 651px;
    float: right; }
    #content .right-col .img-holder {
      margin-top: 0px; }

  .mini-contact .details,
  .mini-contact .google-plus {
    float: left;
    display: block; }

  #top {
    margin-bottom: 29px; }
    #top h1 {
      width: auto;
      text-align: left; }
      #top h1 a {
        display: block;
        text-align: left; }
    #top .mini-contact {
      float: right;
      width: auto;
      text-align: right;
      padding: 5px 0; }
      #top .mini-contact .details {
        margin-top: 5px;
        width: auto; }
      #top .mini-contact p {
        line-height: 16px; }

  #thumb-holder {
    padding: 0; }
    #thumb-holder ul.thumb-box {
      border-top: 1px solid #ffffff;
      margin: 25px 0; }
      #thumb-holder ul.thumb-box li {
        width: 33%;
        text-align: center; }

  .testi {
    padding-bottom: 25px; }
    .testi img {
      width: auto;
      height: auto;
      padding-bottom: 0; }

  .menu-header-menu-container {
    float: none;
    clear: none;
    width: auto;
    margin: 0;
    background: transparent;
    display: block !important;
    position: relative;
    z-index: 0;
    left: 0;
    top: 0;
    box-shadow: none; }

  ul#nav {
    background: none;
    margin: auto;
    border-radius: 0;
    float: none;
    clear: none;
    width: auto; }
    ul#nav li {
      width: auto;
      margin-left: 59px;
      text-align: left; }
      ul#nav li a {
        font-size: 18px;
        height: 44px;
        width: auto;
        font-weight: bold;
        color: #273059;
        padding: 0; }
      ul#nav li:hover > a {
        height: 44px;
        background: url(../bhealth/images/arrow_001.png) center 31px no-repeat !important; }
      ul#nav li.current-menu-item > a {
        height: 44px;
        background: url(../bhealth/images/arrow_001.png) center 31px no-repeat !important; }
      ul#nav li:hover ul.children,
      ul#nav li:hover ul.sub-menu {
        display: block; }
      ul#nav li ul.sub-menu {
        top: 44px;
        position: absolute;
        background: transparent;
        width: 960px;
        display: none;
        float: none;
        clear: none;
        padding: 0;
        margin: 0; }
        ul#nav li ul.sub-menu li {
          margin-left: 20px;
          height: 23px; }
          ul#nav li ul.sub-menu li a {
            color: #fff;
            font-size: 12px; }
            ul#nav li ul.sub-menu li a:hover {
              color: #d99e30; }
          ul#nav li ul.sub-menu li.menu-item-222 a {
            margin-left: 180px; }
          ul#nav li ul.sub-menu li:first-child {
            margin-left: 0; }

  #banner .img-holder {
    opacity: 1; }
  #banner .main {
    width: 960px; }
    #banner .main .big-txt {
      width: 480px;
      text-align: right;
      left: auto;
      margin-left: 0;
      padding: 0px !important;
      top: 40px; }
    #banner .main .flag {
      width: 285px;
      padding: 12px 48px 30px;
      right: 0;
      top: 210px;
      left: auto; }

  /* Update Fonts Sizes */
  .thoughts br {
    display: none !important; }

  .thoughts {
    font-size: 20px !important; }

  .testi h4 {
    font-size: 18px !important; }

  .mini-contact .details {
    font-size: 0.8em !important; } }

#content-box ul li {
    list-style-type: disc;
}
